<template>
    <thead>
        <tr>
            <th>
                Действия
            </th>
            <th>
                Артикул
            </th>
            <th>
                Деталировка
            </th>
            <th>
                Категория
            </th>
            <th>
                Наименование
            </th>
            <th>
                Материал
            </th>
            <th>
                Количество
            </th>
            <th>
                Ед. изм.
            </th>
            <th>
                Вес
            </th>
            <th>
                Цена закуп материалы, ед.
            </th>
            <th v-if="props.engi">
                Коэф. <br>доставки
            </th>
            <th v-if="props.engi">
                Коэф. <br>произв.
            </th>
            <th>
                Цена итоговая
            </th>
            <th>
                Дата цены
            </th>
            <th>
                Фото
            </th>
            <th>
                Примечания
            </th>
        </tr>
    </thead>
</template>

<script setup>
const props = defineProps({
    amount: Boolean,
    engi: Boolean,
})
</script>
